/*
Theme Name: Biofuels
Description: Biofuels custom child theme	
Author: 3Squared
Author URI: http://3squared.net.au
Template: Lato
Version: 1.0
*/

@import url("../Lato/style.css");

/*-----------------------------------------------------------------------------------*/
/* TYPOGRAPHY */
/*-----------------------------------------------------------------------------------*/

strong,
ul li,
.blog .entry-title a,
.single .entry-title {
	color: #333;
}

h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  color: #333;
}

.entry-list-style h1 {
	font-size: 1.8em;
}

.promo-box h2 {
	color: #fff;
}

.widget-title {
	color: #36328d;
	font-size: 22px;
	letter-spacing: 0;
	margin-bottom: 0;
}

.widget-title:after {
	content: none;
}

.widget_nav_menu ul li a {
	font-weight: bold;
	color: #333;
	font-size: 16px;
}

.menu-item-has-children > a:after {
	content: none;
}

.more-btn {
	display: none;
}

/*-----------------------------------------------------------------------------------*/
/* GENERAL ELEMENTS */
/*-----------------------------------------------------------------------------------*/

.btn {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0;
}

.btn-small {
	padding: 9px 25px;
}

.btn-medium {
	padding: 25px;
}

#page-header {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 50px;
    background-image: url(http://sunshinecoastmedicalimaging.com.au/wp-content/uploads/page-banner-parallax.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

#breadcrumb {
	margin-bottom: 0;
}

#page-header-main h1,
#breadcrumb a {
	color: #fff;
}

#breadcrumb {
  color: rgba(255, 255, 255, 0.7);
}

.contact-map-row {
	margin-bottom: 50px;
}

.ui-accordion {
	margin: 30px 0;
}

body .panel-link {
	background-color: #fff;
}

body .ui-state-default a, body .ui-state-default a:link, body .ui-state-default a:visited {
	color: #00b0d7;
}

.bottom-cta {
	margin-top: 100px;
}

.divider-bordered {
	border-top-color: #c2c2c2;
}

.page-template-page-contact .site-footer {
	margin-top: 75px;
}

.entry-meta.group .icon-meta-block {
	float: left;
}

.entry-meta.group .project-social-meta {
	float: right;
	margin-top: 0;
	padding-top: 0;
	border: 0;
}

/*-----------------------------------------------------------------------------------*/
/* HEADER */
/*-----------------------------------------------------------------------------------*/

.site-header {
	background: #fff;
}
 
#top-header {
	padding-top: 15px;
	margin-bottom: 15px;
}

#main-header,
#jPanelMenu-menu {
	background: #36328d;
}

.navbar li a {
	padding-left: 20px;
	padding-right: 20px;
}

.navbar > li > a {
	font-weight: normal;
	font-size: 17px;
}

.search-wrapper .icon {
	font-size: 15px;
}

#jPanelMenu-menu a, #jPanelMenu-menu .search-item {
	color: #fff;
	border-bottom: 1px solid #4A469B;
}

.nav-contact {
	margin-top: 35px;
}

.nav-contact,
.nav-contact .right {
	float: right;
}

.nav-contact .left {
	float: left;
	margin-right: 50px;
}

.nav-contact a {
	color: #333;
}

.nav-contact .left span {
	display: block;
	font-size: 22px;
}

/*-----------------------------------------------------------------------------------*/
/* FOOTER */
/*-----------------------------------------------------------------------------------*/

.footer-logo {
	background: url(img/logo-reverse.png) no-repeat;
	width: 309px;
	height: 85px;
	display: block;
	background-size: 230px 63px;
}

#footer-main,
#footer-main p {
	font-size: 13px;
}

#footer-main h3 {
	color: #fff;
	font-size: 1.1em;
	margin-bottom: 10px;
}

#footer-main h3:after {
	content: none;
}

#footer-main .widget a {
	color: #a8a8a8;
}

#footer-main .widget a:hover {
	text-decoration: underline;
}

#footer-main .widget .menu > li {
	border-bottom: 0;
}

#footer-main .widget .menu > li a {
	padding: 0;
	font-weight: normal;
	font-size: 13px;
}

#footer-secondary {
	border-top: 1px solid #595959;
}

#footer-secondary .column {
	margin-top: 9px;
	margin-bottom: 9px;
}

.footer-copy {
	font-size: 12px;
	color: #798080;
}

.location {
	background: #454646;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 10px 10px 12px 10px;
	margin-bottom: 7px;
	display: block;
}

.location:hover {
	background: #6e6f6f;
	text-decoration: none !important;
}

.location img {
	float: left;
}

.location p {
	margin-left: 45px;
	line-height: 1;
	padding-top: 3px;
	margin-bottom: 0;
	font-size: 14px !important;
}

.location strong {
	display: block;
	color: #fff;
	margin-bottom: 5px;
}

/*-----------------------------------------------------------------------------------*/
/* HOME PAGE */
/*-----------------------------------------------------------------------------------*/

/*----- FEATURE SECTION -----*/

#home-feature h1 {
	font-size: 45px;
}

#home-feature h2 {
	font-size: 40px;
	font-weight: normal;
	margin-bottom: 35px;
}

/*----- THREE BOXES -----*/

#three-boxes .wpb_text_column {
	background: #fff;
	padding: 15px;
	min-height: 375px;
}

#three-boxes .wpb_text_column,
#three-boxes .wpb_text_column img {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#three-boxes .wpb_text_column .text {
	padding-left: 20px;
	padding-right: 20px;
}

#three-boxes .wpb_text_column h3 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 15px;
}

#three-boxes .wpb_text_column p {
	color: #aea9b2;
	margin-bottom: 20px;
}

#three-boxes .btn {
	background: #00afea;
	border: 0;
	color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-weight: 
}

/*---- HOME PARALLAX ----*/

.home-parallax p {
	font-size: 16px;
	line-height: 1.6;
}

/*----- HOME POST LOOP -----*/

.home-post-loop {
	margin-top: 50px;
}

.home-post-loop .home-post {
	text-align: center;
}

.home-post-loop .home-post h2 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 15px;
}

.home-post-loop .home-post h2 a {
	color: #414042;
}

.home-post-loop .home-post .post-meta {
	color: #d1d3d8;
}

/*---- BOTTOM CTA -----*/

.promo-box h2 {
	font-size: 28px;
}

.promo-box h2 a {
	margin-left: 100px;
}

/*-----------------------------------------------------------------------------------*/
/* OUR TEAM */
/*-----------------------------------------------------------------------------------*/

.our-team {
	float: left;
	width: 100%;
}

.our-team a {
	float: left;
	margin-bottom: 10px;
}

.staff-members {
	float: left;
	width: 100%;
}
.staff-member {
	border-top: 1px dashed #c2c2c2;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
}

.staff-member .left,
.staff-member .right {
	float: left;
	width: 50%;
}

.staff-member-bio h2 {
	padding-top: 200px;
}

.staff-member-bio .divider-bordered {
	margin-top: 30px;
}

/*-----------------------------------------------------------------------------------*/
/* MEDIA QUERIES */
/*-----------------------------------------------------------------------------------*/

@media screen and (min-width: 992px) {

	.large-3.second {
		margin-left: 3%;
	}

	.large-3.third {
		width: 22%;
		left: 4%;
	}

}

@media screen and (min-width: 768px) {

	.navbar {
		width: 100%;
	}

	.search-wrapper .submit-btn {
		border-left: 0;
	}

	.search-wrapper .submit-btn .icon,
	.navbar > .current-menu-item > a,
	.navbar > li > a {
		color: #fff;
	}

	.home-parallax {
		max-width: 70%;
		margin: 0 auto;
		display: block;
	}

}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    
	.footer-logo {
		background: url(img/logo-reversex2.png) no-repeat;
	}

}

@media screen and (max-width: 767px) {

	#top-header {
		padding-bottom: 15px;
	}

	.staff-member-bio img {
		float: none;
	}

	.staff-member-bio h2 {
		padding-top: 0;
	}

	.promo-box h2 a {
		display: block;
		width: 250px;
		margin: 15px auto 0 auto;
	}

	.footer-logo {
		width: 250px;
		height: 69px;
		background-size: 250px 69px;
	}

	.panel-heading h3 {
		font-size: 14px;
	}

}

/*edited css*/
#page-header {
    background-size: 100%;
}